body{font-family: 'PT Sans', sans-serif;height:100%;margin:0;padding: 0px}
h1 {color:white;font-size:5.5em;}
h2 {color:white;font-size:3em;}
p {color:white;}
.bg {background-image: url("images/bg.jpg");background-attachment: fixed;height:1000px;padding-top:5%;}
.bounder {margin-left:15%;margin-right:15%;margin-top:0px}
.img {width: 100%;height: 100%; object-fit:cover;opacity:.75;overflow: hidden;}
.topbox {background: rgba(255,0,0,0.6) ;padding:0%2%0%1%;margin-right:35%;}